
QGIS Application - Bug report #10804

Vector Layer categorised style problem

2014-07-03 06:46 PM - Ignatius Verbeek

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19183

Description

Vector layer, layer properties, style, categorized

When you classify using a text field the value and label in the classification list show as numbers (not the field text) and the classification

does not change the coloring of the layer

History

#1 - 2014-07-03 11:17 PM - Jürgen Fischer

- Category set to Symbology

- Subject changed from Vecor Layer categorosed style problem to Vector Layer categorised style problem

#2 - 2014-07-04 12:36 AM - Giovanni Manghi

- Status changed from Open to Feedback

this does not seems replicable with common formats (shapes, postgis) and column types.

Can you attach a sample datasource?

#3 - 2014-10-11 04:04 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
